Skip to Content

List all contacts

You're viewing API version 2026-09, which is deprecated and stops working on October 1, 2027. To move your integration, see Upgrading to 2026-10.
GET
/api/v1/contacts

Retrieve a paginated list of all contacts in your organization.

Contacts are individuals that can be added as signers to documents. Each contact can optionally be associated with a company.

Pagination: Use 'page' and 'perPage' query parameters.

Authorization

headerAuthorizationBearer <token>

Personal API key, e.g. Authorization: Bearer sajn_sk_.... Not scope-limited — acts as the issuing user.

Query Parameters

Header Parameters

authorization*string

Bearer token for API authentication

Response Body

200

application/json
  1. response
contacts*array<>
total*number

Total number of contacts matching the filters

totalPages*number
Example Request
curl -X GET 'https://app.sajn.se/api/v1/contacts?page=1&perPage=10' \  -H 'authorization: string'
Example Response
{  "contacts": [    {      "id": "string",      "email": "string",      "phone": "string",      "firstName": "string",      "lastName": "string",      "ssn": "string",      "externalId": "string",      "createdAt": "2019-08-24T14:15:22Z",      "updatedAt": "2019-08-24T14:15:22Z",      "companyRole": "string",      "company": {        "id": "string",        "name": "string",        "orgNumber": "string"      }    }  ],  "total": 0,  "totalPages": 0}

Was this page helpful?